mongo-c-driver-devel-1.9.4-3 built for aix6.1


Description

This package contains the header files and development libraries for mongo-c-driver. If you are compiling a 32-bit program, no special compiler options are needed. If you are compiling a 64-bit program, you have to compile and link your application with "xlc_r -q64" or "gcc -maix64". Documentation: http://api.mongodb.org/c/1.9.4/

Provides :
libmongoc-1.0.a(libmongoc-1.0.so.0), mongo-c-driver-devel = 1.9.4-3,

website : https://github.com/mongodb/mongo-c-driver


Known dependencies

  Select/Unselect all
mongo-c-driver-devel-1.9.4-3.aix6.1.ppc.rpm
mongo-c-driver-1.9.4-3.aix6.1.ppc.rpm
mongo-c-driver-libs-1.9.4-3.aix6.1.ppc.rpm
libbson-1.9.5-1.aix6.1.ppc.rpm
libgcc-8.1.0-1.aix6.1.ppc.rpm
openssl-1.1.0g-1withsslv2.aix6.1.ppc.rpm
perl-5.24.0-3.aix6.1.ppc.rpm
gdbm-1.10-1.aix6.1.ppc.rpm
gettext-0.19.8-1.aix6.1.ppc.rpm
glib2-2.48.1-2.aix6.1.ppc.rpm
libffi-20170516-1.aix6.1.ppc.rpm
libiconv-1.14-22.aix6.1.ppc.rpm
zlib-1.2.11-1.aix6.1.ppc.rpm
ncurses-6.0p20160730-1.aix6.1.ppc.rpm
libstdc++-8.1.0-1.aix6.1.ppc.rpm
libunistring-0.9.6-2.aix6.1.ppc.rpm
info-5.0-2.aix6.1.ppc.rpm
bash-4.4-3.aix6.1.ppc.rpm
libxml2-2.9.4-2.aix6.1.ppc.rpm
xz-libs-5.2.2-2.aix6.1.ppc.rpm
db-4.8.24-4.aix6.1.ppc.rpm
snappy-1.1.0-1.aix6.1.ppc.rpm
  Select/Unselect all

Download

Resolve this:
14 + 15 =


Dates

creation date: 2018-04-24
release date: 2018-04-23


Stats

downloaded 16 times